Subject: Re: Megaco I-Ds vs. Individual I-Ds

From: Tom-PT Taylor <[email-masked]>
Date: Wed, 27 Oct 1999 16:24:15 -0400

I authorized the use of draft-ietf-megaco-... on all documents where it
appears.  I used my personal judgement that the WG would probably adopt the
document concerned as a baseline text in making that decision.  If the WG
prefers, I will withhold such permission in the future until WG consensus is
clear.

> -----Original Message-----
> From: Chip Sharp [SMTP:[email-masked]]
> Sent: Wednesday, October 27, 1999 10:08 AM
> To:   [email-masked]
> Subject:      Megaco I-Ds vs. Individual I-Ds
>
> So far I've seen several I-Ds that have been submitted with the file name
> "draft-ietf...".  These are I-Ds that don't remember seeing before.
>
> It is my understanding that the only I-Ds that start as "draft-ietf..."
> are
> Megaco working documents.
>
> Tom, could you clarify which documents are Megaco working documents and
> which are individual submissions.
>
> I'd also like to request that everyone read the guidelines for submitting
> documents.
>
> Chip
> Support NetAid!  http://www.netaid.org
> --------------------------------------------------
> Chip Sharp                 Consulting Engineering
> Cisco Systems              Telco Bio-region
> Reality - Love it or Leave it.
> --------------------------------------------------